Bug 2181846 - ImageMagick-7.1.1.8 is available
Summary: ImageMagick-7.1.1.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-26 14:45 UTC by Upstream Release Monitoring
Modified: 2023-05-10 01:40 UTC (History)
9 users (show)

Fixed In Version: ImageMagick-7.1.1.8-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-10 01:40:52 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 7.1.1.5 (#2181846) (1.11 KB, patch)
2023-03-26 14:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 7.1.1.6 (#2181846) (1.12 KB, patch)
2023-04-02 16:49 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 7.1.1.7 (#2181846) (1.12 KB, patch)
2023-04-17 06:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 7.1.1.8 (#2181846) (1.12 KB, patch)
2023-04-22 16:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-03-26 14:45:14 UTC
Releases retrieved: 7.1.1.5
Upstream release that is considered latest: 7.1.1.5
Current version/release in rawhide: 7.1.1.4-2.fc39
URL: https://imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/328484/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ImageMagick

Comment 1 Upstream Release Monitoring 2023-03-26 14:46:10 UTC
Created attachment 1953749 [details]
Update to 7.1.1.5 (#2181846)

Comment 2 Upstream Release Monitoring 2023-03-26 15:19:19 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-7.1.1.5-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=99150603

Comment 3 Upstream Release Monitoring 2023-04-02 16:48:38 UTC
Releases retrieved: 7.1.1.6
Upstream release that is considered latest: 7.1.1.6
Current version/release in rawhide: 7.1.1.4-3.fc39
URL: https://imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/328484/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ImageMagick

Comment 4 Upstream Release Monitoring 2023-04-02 16:49:04 UTC
Created attachment 1955334 [details]
Update to 7.1.1.6 (#2181846)

Comment 5 Upstream Release Monitoring 2023-04-02 17:13:01 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-7.1.1.6-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=99447839

Comment 6 Upstream Release Monitoring 2023-04-17 06:13:42 UTC
Releases retrieved: 7.1.1.7
Upstream release that is considered latest: 7.1.1.7
Current version/release in rawhide: 7.1.1.4-3.fc39
URL: https://imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/328484/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ImageMagick

Comment 7 Upstream Release Monitoring 2023-04-17 06:14:01 UTC
Created attachment 1957786 [details]
Update to 7.1.1.7 (#2181846)

Comment 8 Upstream Release Monitoring 2023-04-17 06:38:17 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-7.1.1.7-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=100048333

Comment 9 Upstream Release Monitoring 2023-04-22 16:25:30 UTC
Releases retrieved: 7.1.1.8
Upstream release that is considered latest: 7.1.1.8
Current version/release in rawhide: 7.1.1.4-3.fc39
URL: https://imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/328484/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ImageMagick

Comment 10 Upstream Release Monitoring 2023-04-22 16:25:45 UTC
Created attachment 1959148 [details]
Update to 7.1.1.8 (#2181846)

Comment 11 Upstream Release Monitoring 2023-04-22 17:00:59 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-7.1.1.8-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=100260427

Comment 12 Fedora Update System 2023-05-07 19:06:34 UTC
FEDORA-2023-74eb7bc1cf has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-74eb7bc1cf

Comment 13 Fedora Update System 2023-05-08 02:18:15 UTC
FEDORA-2023-74eb7bc1cf has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-74eb7bc1cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-74eb7bc1cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-05-10 01:40:52 UTC
FEDORA-2023-74eb7bc1cf has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.